--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: file
- !ruby/object:RI::MethodSummary 
  name: new
comment: []

constants: []

full_name: PDF::Reader::Explore
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: cd
- !ruby/object:RI::MethodSummary 
  name: document
- !ruby/object:RI::MethodSummary 
  name: ls
- !ruby/object:RI::MethodSummary 
  name: output_child
- !ruby/object:RI::MethodSummary 
  name: output_parent
- !ruby/object:RI::MethodSummary 
  name: pwd
name: Explore
superclass: Object
